Subject: Deal Entry Errors on Real time easy to find.
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 20 Nov 2000 02:42:00 -0800 (PST)

Hey Monika,

These deals look like they are in, but the transmission deal is in on the 
wrong day.  Please check deal #462392(transmission)  462391(WWP for the 18th).

I would also like to remind real time that they should route the deals that 
they do, this helps to catch errors like these.

Cara

Monika Causholli
11/18/2000 05:32 AM
To: Cara Semperger/PDX/ECT@ECT
cc:  
Subject: Colstrip length for 11/18

Hey Cara,

I sold the 8 MW He 1-5 to WWP for $140. I bought MPC tranny  from Colstrip to 
Hot Springs for $4.66. I didn't know whether we do the deal entry or not. I 
have not done it this time but let me know whether to do ir or not in the 
future and under what group .

Monika